uuid: 0ae6cd40-fc8b-492e-a6da-c9224d45e060
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary--en
id: menu_link_content.secondary--en.title
field_name: title
entity_type: menu_link_content
bundle: secondary--en
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
